Rpm Plugin

  • Tags: /
  • Latest: 0.10.1
  • Last Updated: 09 September 2013
  • Grails version: 2.0 > *
1 vote
Dependency:
compile ":rpm:0.10.1"

 Documentation  Source  Issues

Summary

Create an rpm from your grails artifacts, based configuration in Config.groovy.

Installation

grails install-plugin rpm